.linkStyle_1{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 13px; 
font-weight:500; 
margin:0;
color: #005392;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#005392; text-decoration:underline;}
a.linkStyle_1:hover{color:#00AEDD; text-decoration:underline;}
.linkStyle_4{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 13px; 
font-weight:500; 
color: #005392;
text-decoration: underline; 
/*000#00F900#005392#00AEDD*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#005392; text-decoration:underline;}
a.linkStyle_4:hover{color:#00AEDD; text-decoration:underline;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #005392;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#005392; text-decoration:none;}
a.linkStyle_8:hover{color:#00C6FC; text-decoration:none;}
.linkStyle_11{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #005392;
text-decoration: none; 
/*110#00F900#005392#00C6FC*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#005392; text-decoration:none;}
a.linkStyle_11:hover{color:#00C6FC; text-decoration:none;}
.Style14{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 48px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style15{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
margin:0;
color: #003E82;
word-wrap: break-word;}
.linkStyle_16{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#ACACAC*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_16:hover{color:#ACACAC; text-decoration:underline;}
.Style19{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
color: #003E82;
word-wrap: break-word;}
.Style20{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 40px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style22{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #005392;
word-wrap: break-word;}
.linkStyle_23{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#A6A6A6*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_23:hover{color:#A6A6A6; text-decoration:underline;}
.Style26{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 44px; 
margin:0;
color: #00AEDD;
word-wrap: break-word;}
.Style27{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
margin:0;
color: #005392;
word-wrap: break-word;}
a.Style27:visited{color:#00AEDD; text-decoration:underline;}
a.Style27:hover{color:#ACACAC; text-decoration:underline;}
.linkStyle_30{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#A6A6A6*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_30:hover{color:#A6A6A6; text-decoration:underline;}
.linkStyle_33{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#ACACAC*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_33:hover{color:#ACACAC; text-decoration:underline;}
.Style36{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
color: #005392;
word-wrap: break-word;}
.linkStyle_37{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #00AEDD;
word-wrap: break-word;}
a.linkStyle_37:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_37:hover{color:#A6A6A6; text-decoration:underline;}
.linkStyle_40{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 24px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#A6A6A6*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_40:hover{color:#A6A6A6; text-decoration:underline;}
.Style43{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_44{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#707070*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_44:hover{color:#707070; text-decoration:underline;}
.linkStyle_47{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 22px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#707070*/
word-wrap: break-word;}
a.linkStyle_47:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_47:hover{color:#707070; text-decoration:underline;}
.Style50{font-family: 'Rajdhani-Semibold','Rajdhani';
font-size: 18px; 
font-weight:600; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style51{font-family: 'Rajdhani-Semibold','Rajdhani';
font-size: 18px; 
font-weight:600; 
color: #005392;
word-wrap: break-word;}
.Style52{font-family: 'Rajdhani-Bold','Rajdhani';
font-size: 18px; 
font-weight:700; 
color: #005392;
word-wrap: break-word;}
.Style53{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 36px; 
margin:0;
color: #00AEDD;
word-wrap: break-word;}
.Style54{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 24px; 
margin:0;
color: #00AEDD;
word-wrap: break-word;}
.Style55{font-family: 'Rajdhani-Semibold','Rajdhani';
font-size: 18px; 
font-weight:600; 
font-style: italic;
color: #005392;
word-wrap: break-word;}
.Style56{font-family: 'Rajdhani-Bold','Rajdhani';
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #005392;
word-wrap: break-word;}
.Style57{font-family: 'Rajdhani-Bold','Rajdhani';
font-size: 22px; 
font-weight:700; 
margin:0;
color: #005392;
word-wrap: break-word;}
.linkStyle_58{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#FF9300*/
word-wrap: break-word;}
a.linkStyle_58:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_58:hover{color:#FF9300; text-decoration:underline;}
.linkStyle_61{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #005392;
text-decoration: none; 
/*110#00F900#005392#FF9300*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#005392; text-decoration:none;}
a.linkStyle_61:hover{color:#FF9300; text-decoration:none;}
.linkStyle_64{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 18px; 
font-weight:500; 
color: #00AEDD;
text-decoration: none; 
/*110#00F900#00AEDD#FF9300*/
word-wrap: break-word;}
a.linkStyle_64:visited{color:#00AEDD; text-decoration:none;}
a.linkStyle_64:hover{color:#FF9300; text-decoration:none;}
.Style67{font-family: 'Rajdhani-Bold','Rajdhani';
font-size: 14px; 
font-weight:700; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style68{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 14px; 
font-weight:500; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style69{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #EA8A2B;
word-wrap: break-word;}
.Style70{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #EA8A2B;
word-wrap: break-word;}
.Style71{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 19px; 
font-weight:500; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style72{font-family: 'Rajdhani-Semibold','Rajdhani';
font-size: 36px; 
font-weight:600; 
margin:0;
color: #E8822B;
word-wrap: break-word;}
.Style73{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #635E3D;
word-wrap: break-word;}
.Style74{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 48px; 
font-weight:500; 
margin:0;
color: #E8822B;
word-wrap: break-word;}
.linkStyle_75{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 24px; 
font-weight:500; 
color: #00AEDD;
text-decoration: underline; 
/*000#00F900#00AEDD#FF9300*/
word-wrap: break-word;}
a.linkStyle_75:visited{color:#00AEDD; text-decoration:underline;}
a.linkStyle_75:hover{color:#FF9300; text-decoration:underline;}
.Style78{font-family: 'Rajdhani-Regular','Rajdhani';
font-size: 44px; 
margin:0;
color: #E8822B;
word-wrap: break-word;}
a.Style68:visited{color:#005392; text-decoration:underline;}
a.Style68:hover{color:#00AEDD; text-decoration:underline;}
.linkStyle_81{font-family: 'Rajdhani-Medium','Rajdhani';
font-size: 14px; 
font-weight:500; 
color: #005392;
text-decoration: underline; 
/*000#00F900#005392#00AEDD*/
word-wrap: break-word;}
a.linkStyle_81:visited{color:#005392; text-decoration:underline;}
a.linkStyle_81:hover{color:#00AEDD; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}